<?php
$z[0]=Array("field","周虎,疯狗,吴某,度假区,良",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","5日10时37分许，昆明市度假区公安分局110指令后，派太家河派出所民警周虎驾驶巡逻车赶往现场，途中周虎通知华都小区岗亭进行支援。",77,300);
$z[1][4]['name']="description";
$z[2]=Array("field","昆明疯狗街市连咬三人 民警四枪将其击毙",302,395);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",397,451);
$z[3][4]['name']="writer";
$z[4]=Array("field","",453,492);
$z[4][4]['name']="source";
$z[5]=Array("field","",494,534);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　昆明12月5日电 (记者 张丹)记者5日从昆明市度假区公安分局了解到，当日在度假区广福湘能一条街市场内有一疯狗在乱咬路人，致多名路人受伤。民警赶往现场后连发四枪将其击毙。</p>\r\n\n<p>　　5日10时37分许，昆明市度假区公安分局110指令后，派太家河派出所民警周虎驾驶巡逻车赶往现场，途中周虎通知华都小区岗亭进行支援。周虎到达广福湘能一条街市场后，带领协警在市场内四处寻找咬人疯狗，并通知小区保安和治安志愿者在附近寻找。</p>\r\n\n<p>　　随后，周虎在良辰水逸小区一区后门口遇到了报警人吴某，吴某向周虎介绍：“那条白色的疯狗已经咬了三个人，我爱人罗某也被咬伤”。周虎带领协警与吴某一起寻找疯狗。</p>\r\n\n<p>　　在良辰水逸小区内绿化带旁发现该白色疯狗后，周虎立即疏散周围围观人员，与保安、治安志愿者共同围堵该条疯狗，不料这条疯狗受刺激后由原来的逃窜转为对围堵人员进行攻击，周虎果断决定开枪将其击毙。他将疯狗吸引至无人的小区草地内，这样既可以让狗伤不到人又可以避免开枪后跳弹可能伤人。疯狗中了两枪击中后仍在乱串，协警上前打了一棒，周虎找准时机再开两枪，将疯狗击毙。</p>\r\n\n<p>　　周虎随后登记了被疯狗咬伤的人员信息，并通知他们尽快到医院进行处理避免更严重的后果。最后按规定对疯狗尸体进行了处理。(完)",536,2149);
$z[6][4]['name']="body";
$z[7]=Array("field","",2151,2190);
$z[7][4]['name']="litpic";

?>